html, body
  {
    height: 100%;
  }

div
  {
    height: 95%;
  } 

body	 
  {  
	padding: 0px; 
	margin: 0px;  
	background-color: #000000; 
  }

#divcenter  
  { 
	text-align: center;
  }

#copyright   
  {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 8pt;
	color: #FFFFFF;
  }
  
#conditions   
  {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 8pt;
	color: #FFFFFF;
  } 
  
a:link    
  {
	color: #FFCC00;
	text-decoration: underline;
  }

a:visited   
  {
	color: #FFCC00;
	text-decoration: underline;
  }

a:hover   
  {
	color: #FFFFFF;
	text-decoration: underline;
  }